# H323PresenceNotifications Class Reference

`#include <h460p.h>`

Inheritance diagram for H323PresenceNotifications:

[legend]
Collaboration diagram for H323PresenceNotifications:
[legend]

## Public Member Functions

void | Add (const H323PresenceNotification &notify)

## Member Function Documentation

void H323PresenceNotifications::Add | ( | const H323PresenceNotification & | notify | ) |

The documentation for this class was generated from the following file:

- h460p.h